<?xml version="1.0" encoding="UTF-8"?>
<!-- March 14, 2007 -->
<wsdl:definitions
   name="message_broadcast_notification_service"
   targetNamespace="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification/v4_0/service"
   xmlns="http://schemas.xmlsoap.org/wsdl/"
   xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
   xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
   xmlns:xsd="http://www.w3.org/2001/XMLSchema"
   xmlns:tns="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification/v4_0/service"
   xmlns:interface="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification/v4_0/interface">

   <wsdl:import namespace="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification/v4_0/interface" location="parlayx_message_broadcast_notification_interface_4_0.wsdl"/>

   <wsdl:binding name="MessageBroadcastNotificationBinding" type="interface:MessageBroadcastNotification">
      <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>

      <wsdl:operation name="notifyBroadcastDeliveryReceipt">
         <soap:operation soapAction="" style="document"/>
            <wsdl:input>
               <soap:body use="literal"/>
            </wsdl:input>
            <wsdl:output>
               <soap:body use="literal"/>
            </wsdl:output>
      </wsdl:operation>
   </wsdl:binding>

   <wsdl:service name="MessageBroadcastNotificationService">
      <wsdl:port name="MessageBroadcastNotification" binding="tns:MessageBroadcastNotificationBinding">
         <soap:address location="http://localhost:9080/MessageBroadcastNotificationService/services/MessageBroadcastNotification"/>
      </wsdl:port>
   </wsdl:service>
</wsdl:definitions>
